html{height: 100%}
body{width:100%;height: 100%;background:url(/desimages/pattern.png) top left repeat} 

*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.clear{clear:both}

.all{max-width:1068px;width:100%;min-height: 100%;margin: 0px auto;position: relative;z-index: 100;overflow: hidden;min-width: 320px;}
#top{line-height:0px;height:0px;font-size:0px;margin:0px;padding:0px;position:absolute;}
.b_top{margin-top:20px}
.b_top img{margin-bottom:50px}
.flb{float:left;}
.flb_m{margin-left:20px;}
/*шапка*/
.top{margin:15px 0px 38px}
.top_err404{margin:30px 0px 38px;padding-bottom:38px;border-bottom:15px solid #486591}
/*.logo{background:url(/desimages/logo.png) top left no-repeat;float:left;width:896px;height:114px;}*/
.logo{flaot:left;width:80%;display:block}
.logo img{max-width:100%;float:left}
.top_icons{float:right;width:18%;display:block}
.top_ico{float:right;}
.top_ico2{float:right;display:block}
.top_ico2 a{display:block;float:left}
.top_ico img{margin:0px 0px 0px 10px;max-width:100%}
.top_ico2 img{margin:0px 0px 20px 8px;max-width:100%}
.konk_not_upper h1{text-transform:none!important}
/*меню*/
/*.menu_line{display: table;width: 100%;line-height: 1;
			font-family:PF Din Text Comp Pro;font-size:18px;font-size:1.125rem;
			text-shadow: 1px 1px 1px black;color:#fff;text-transform:uppercase;
			background:url(/desimages/menu_bg.png) top left repeat;}*/
.menu_line{display: table;width: 100%;line-height: 1;
			font-family:PF Din Text Comp Pro;font-size:18px;font-size:1.125rem;
			color:#005dac;text-transform:uppercase;
			border-top:1px solid #4c4849;border-bottom:1px solid #4c4849;padding:0px;margin:0px;
			background-color:#fff;letter-spacing: 1px;}
			
/*.home_ico, .home_ico_sel{width:72px;height:66px;background:url(/desimages/home.png) 23px 25px no-repeat;float:left;margin:4px 0px 3px;}
*/
.home_ico,.home_ico_sel{width:72px;height:66px;float:left;margin:0px;}
.home_ico{background:url(/desimages/home.png) 23px 25px no-repeat;}
.home_ico_sel,.home_ico:hover{background:url(/desimages/home2.png) 23px 25px no-repeat;}
.home_ico_sel{background-color:#5bbeaa;}
.home_ico:hover{background-color:#005DAC;}
.home_ico a{width:72px;height:66px;display:block}
.menu_line_item:first-child,.menu_line_item_sel:first-child{margin-left:15px;}
/*.menu_line_item,.menu_line_item_sel{display:table-cell;float:left;padding:24px 15px;margin:4px 0px 3px;}*/
.menu_line_item,.menu_line_item_sel{float:left;}/*display:table-cell;padding:24px 15px;margin:0px;}*/
.menu_line_item:last-child,.menu_line_item_sel:last-child{display:table-cell;float:right}
/*.menu_line a,.menu_line a:hover,.menu_line_item_sel a, .menu_line_item_sel a:hover{text-shadow: 1px 1px 2px black;color:#fff;text-decoration:none;font-size:18px;font-size:1.125rem;}
*color:#005dac; */
.allRubrics_menu:hover,.allRubrics_menu:hover a,.allRubrics_menu_sel,.allRubrics_menu_sel a,
.menu_line a,.menu_line a:hover,.menu_line_item:hover a,
.menu_line_item_sel a, .menu_line_item_sel a:hover,.menu_line_item_sel:hover
{color:#fff;text-decoration:none;font-size:18px;font-size:1.125rem;}
.menu_line_item a,.menu_line_item:hover a,.menu_line_item_sel a{display:table-cell;padding:24px 15px;margin:0px;}
.menu_line_item a{color:#005dac;}

.menu_line_item:hover,.allRubrics_menu:hover,.allRubrics_menu_sel,.menu_line_item_sel:hover{background-color:#005DAC;}
.menu_line_item_sel{background-color:#5bbeaa;}

/*все рубрики*/
/*.allRubrics_menu{float:right;width:137px;padding:23px 15px 22px;margin:4px 0px 3px;}*/
.allRubrics_menu,.allRubrics_menu_sel{background:url(/desimages/all_rubrics_ico.png) 15px 26px no-repeat;float:right;width:137px;padding:23px 15px 25px 40px;margin:0px;}
.allRubrics_menu:hover,.allRubrics_menu_sel{background:url(/desimages/all_rubrics_ico2.png) 15px 26px no-repeat;cursor:pointer;background-color:#005DAC;}
.allRubrics_menu_sel{background-color:#5BBEAA}
.allRubrics_menu img,.allRubrics_menu_sel img{float:left;margin-right:11px;}
.allRubrics_menu span,.allRubrics_menu_sel span{display:block;white-space: nowrap;}
#all_rubrics{display:none;width:100%;background-color:#eeeeee;}
/*.all_rubrics_item{display:table-cell;width:calc( 25% - 1px );background-color:#fff;padding:17px 23px;}
.all_rubrics_item a{text-shadow: 2px 1px 1px #8fa1bc;text-transform:uppercase;color:#1f4278;font-size:13px;text-decoration:none;font-weight:bold;}
#all_rubrics:last-child{margin:0px 0px 1px 1px;background-color:#fff}
.all_rubrics_item img{margin:-1px 8px 0px 0px;}
.all_rubrics_item:hover{background-color:#84b3d7;}
.all_rubrics_item:hover a{font-size:13px;text-decoration:none;color:#fff;text-shadow: 2px 1px 1px #5c94c1;}
*/
.fp_tags_tape2{margin:0px;padding:0px;}
.fp_tags_tape2 li{list-style:none;float:left;width:calc( 25% - 1px );background-color:#fff;margin:0px 0px 1px 1px}
/*.fp_tags_tape2 li{list-style:none;float:left;width:calc( 25% - 1px );background-color:#fff;padding:17px 2%;margin:0px 0px 1px 1px}*/
.fp_tags_tape2 li:hover{background-color:#005DAC;}
.fp_tags_tape2 li img{margin:-3px 8px 0px 0px;}
.fp_tags_tape2 li a{display:table-cell;width:100%;padding:17px 2%;float:left}
.fp_tags_tape2 li a{letter-spacing: 1px;font-family:PF Din Text Cond Pro;text-transform:uppercase;color:#1f4278;font-size:13px;text-decoration:none;font-weight:bold;}
.fp_tags_tape2 li:hover a{font-size:13px;text-decoration:none;color:#fff;}

/*footer*/
.footer_bg{background-color: #486591;padding: 20px 35px;color:#fff;margin-top:60px;}
.footer{max-width:1068px;width:100%;min-height: 100%;margin: 0px auto;position: relative;z-index: 100;overflow: hidden;min-width: 320px;}

.c0{float:left;width:calc( 100% - 260px)}
.socialb_footer{float:left;}
.socialb_footer img{margin:8px 0px 0px 12px;}
.socialb_footer a:first-child img{margin:8px 0px 0px 0px;}

.menu_footer{float:right;min-width:340px;font-size:14px;font-size:0.875rem;color:#fff;font-family:Arial;}
.menu_footer a, .menu_footer li{color:#fff;text-decoration:none;font-weight:normal;line-height:1.8}
.menu_footer a:hover{color:#fff;text-decoration:underline;text-decoration-style:dotted}
.new_bm_col{float:left;max-width:210px;margin:0px 30px;list-style:none}
.new_bm_col li{padding:0px;margin:0px;}


.copyright{float:right;font-size: 14px;font-size:0.875rem;min-width:220px;text-transform:uppercase;}
.copyright hr{background-color:#fff;margin:17px 0px 30px 0px;border:0px;}
.copyright span+hr+span{background:url(/desimages/belta.png) top left no-repeat;padding:3px 0px 13px 84px;}
.copyright a{color:#fff;text-transform:none;text-decoration:none;}
.copyright a:hover{color:#fff;}
.counters_footer{float:right;}
.counter_footer_item{float:right;margin-left: 10px}

.main{position: relative;padding: 31px 0px 0px;display: table;width:100%}
.main2{position: relative;display: table;width:100%}

.lastNewsInd{vertical-align: top;display:table-cell;width:25%;max-width:277px;min-width:100px;padding-right:2.3%;}
.all_news{color:#1f4278;font-size:20px;font-size:1.25rem;text-transform:uppercase;text-decoration:none;font-family:PF Din Text Cond Pro;font-weight:bold;}
.lastNewsInd ul{list-style: outside url(/desimages/list_ico.png);

margin-left: 0;
    list-style: none;
}
.lastNewsInd ul li{margin:0px 0px 20px 0px; padding-left:0px;font-weight:normal;font-size:12px;font-size:0.75rem}
.lastNewsInd ul li a{color:#000;text-decoration:none;font-weight:bold;font-size:13px;font-size:0.8125rem}
.lastNewsInd ul li a:hover{color:#1F4278;text-decoration:none;}

.topNewsRightBl{float:left}

.topNews{width:50%;min-width:300px;padding-right:2.1%;display:table-cell;vertical-align: top;}
.topNews_item,.topNews_item_w{float:left;width:28%;margin-right:7.5%;line-height:1.2}
.topNews_item span,.topNews_item_w span{display:block;margin-top:15px;}
.topNews_item a,.topNews_item_w a{color:#000;text-decoration:none;font-size:18px;font-size:1.125rem;font-family:PF Din Text Cond Pro;}
.topNews_item a:hover,.topNews_item_w a:hover{color:#1F4278;text-decoration:none;}
.topNews_item img,.topNews_item_w img{float:none;margin:0px 0px 15px 0px;width:100%;}
.topNews_item:first-child{float:none;width:100%;margin:0px;max-width:524px;}
.topNews_item:first-child img{float:none;margin:0px;width:100%;}
.topNews_item:first-child a{font-size:18px;font-size:1.125rem;font-family:PF Din Text Cond Pro;}
.topNews_item:first-child a>span{font-size:12px;font-size:0.75rem;font-family:Arial;text-align:right;color:#0f315d;text-decoration:underline;text-decoration-style:dotted}
.topNews_item:first-child a:hover>span{text-decoration:none;}
.topNews_item:last-child{margin-right:0px;}
.topNews_title_bl,.topNews_title_bl2{position:relative;top:0px;width:100%;padding:15px;margin-bottom:19px;background-color:#fff;border:1px solid #e1e1e1;}
.topNews_title_bl2{border-top:1px solid #e1e1e1;}
.topNews_title_blm{position:relative;top:-4px;width:100%;padding:15px;margin-bottom:19px;background-color:#fff;border:1px solid #e1e1e1;}
.topNews_title_bl img{max-width:100%}
.toUp6{top:-6px;}

.topNews_item_w{float:none;width:100%;margin:0px;max-width:524px;}
.topNews_item_w img{float:none;margin:0px;width:100%;}
/*.topNews_item_w a{font-size:18px;font-size:1.125rem;font-family:PF Din Text Cond Pro;}*/
/*.topNews_item_w:last-child a{color:#000;text-decoration:none;font-size:14px;font-size:0.875rem;font-family:PF Din Text Cond Pro;}*/
.topNews_item_w a>span{font-size:12px;font-size:0.75rem;font-family:Arial;text-align:right;color:#0f315d;text-decoration:underline;text-decoration-style:dotted}
.topNews_item_w a:hover>span{color:#000;text-decoration:underline;text-decoration-style:dotted}

.topNews_item_w .dateBLN{margin-bottom:10px;}

.right_col_inWB{width:251px;float:left;}
.ban_topNews{position:relative;width:22.6%;max-width:248px;min-width:100px;display:table-cell;vertical-align: top;background-color:transparent!important;}/*038db5}*/
.ban_topNews img,.ban_topNews_in img {width:100%;margin:0px;}
/*.ban_topNews_in{width:23.3%;max-width:248px;min-width:100px;float:left}
.right_col_news>.ban_topNews_in{width:23.3%!important;}*/
.ban_topNews_in{width:251px;float:left;}
.right_col_inWB>.ban_topNews_in{float:none;padding-bottom:230%}
.right_col_news>.ban_topNews_in{width:251px!important;height: 580px;}
.ban_topNews_in img {float:none;}
.ban_topNews object,.ban_topNews embed{width:100%;height:100%;position: absolute;top:0px;}
.ban_topNews object,.ban_topNews embed,.ban_topNews_in object,.ban_topNews_in embed{background: transparent!important}
.ban_topNews object>object{}
.ban_flash{position:relative;width:100%;max-width:212px;min-width:92px;display:table-cell;vertical-align: top;}
.ban_flash img {width:100%;margin:0px;}
.ban_flash object,.ban_flash embed{width:100%;height:100%;/*position: absolute;*/top:0px;}
.ban_flash object,.ban_flash embed{background: transparent!important}
.ban_flash object>object{}
.ban_topNews_in{position:relative;padding-bottom:30%;}
.main>.ban_topNews_in{position:relative;padding-bottom:25%;}
.podpiska_bl+.ban_topNews_in{padding-bottom:0%;}
/*.podpiska_bl+.ban_topNews_in object,.podpiska_bl+.ban_topNews_in embed{height:auto}*/
.taxonomy+.bl_fll+.ban_topNews_in{padding-bottom:0%;}
/*.taxonomy+.bl_fll+.ban_topNews_in object, .taxonomy+.bl_fll+.ban_topNews_in embed{height:auto}*/
.ban_topNews_in object,.ban_topNews_in embed{position:absolute;width:100%}
.right_col_inWB .konkBl{width:100%;margin:20px 0px}
.right_col_inWB  .indNodeTile{margin-top:20px;display:block}
.moreNewsB{position:absolute;left:0px;top:0px;}
.moreNewsB,.morePostB{border:1px solid #e8823a;border-radius: 4px;background-color:#fa7e26;width:152px;height:27px;
			text-align:center;padding-top:4px;}
.moreNewsB a, .morePostB a{color:#fff;font-size:13px;text-decoration:none;text-shadow: 1px 1px 1px #f25e15;}
.moreNewsB a:hover, .morePostB a:hover{color:#fff;text-decoration:none;}

.banUnderBlNews{
	/*display: none;*/
	margin:0px 0px;
	width:100%;
	height: 200px;
	}
.banUnderBlNews>div{display:block;width:75%;float:right;max-width:795px;}
.banUnderBlNews>a{display:block;width:75%;float:right;max-width:795px;margin-bottom:40px;}
.main2>.banUnderBlNews>a, .right_col_news>.banUnderBlNews>a{display:block;width:100%;float:right;max-width:795px;
  /*margin-bottom:40px;*/
  margin-bottom: 35px;
  height: 0px;
  }
.banUnderBlNews img{margin:0px;width:100%;height: 200px;}

/*блок рубрики 1*/
.rubrNewsInd{vertical-align: top;display:table-cell;width:25.6%;max-width:277px;min-width:100px;padding-right:2.3%;}
.rubrNewsInd>a{width:50%;color:#1f4278;font-size:20px;font-size:1.25rem;text-transform:uppercase;text-decoration:none;font-family:PF Din Text Cond Pro;font-weight:bold;}
.rubrNewsInd img{margin-bottom:0px;}
#tags_menu{display:none;}
.BlRubrNews1{width:75%;display:table-cell;}
.rightColBlRubrNews1{float:right;width:54.3%}
.middleColBlRubrNews1{float:left;width:42.7%;margin-right:3%;}
.middleColBlRubrNews1 img{float:none;margin:0px;}
.displayNone480 img{width:100%;margin-bottom:20px;}
.NewsBl1_item{margin-bottom:23px;width:100%;background-color:#fff;border:1px solid #e1e1e1;}
.NewsBl1_item img{width:44%;float:left}
.NewsBl1_item span{width:56%;display:block;float:left;padding:9px 10px;}
.changeTextColor,.changeTextColor a,.changeTextColor a:hover,.changeTextColor .dateBLN,.changeTextColor a span
		{color:#fff;}
.fp_tags_tape{list-style: outside url(/desimages/list_ico.png);}
.fp_tags_tape li{margin-bottom:10px; padding:0px 0px 0px 13px;font-weight:normal;line-height:1.2}
.fp_tags_tape a{color:#000;text-decoration:none;}
.rolling_rubric{display:none;margin-top:30px;vertical-align: top;padding-right:2.3%;width:100%;padding:0px;}
.rolling_rubric a{width:calc( 100% - 110px );float:left;color:#1f4278;font-size:20px;font-size:1.25rem;text-transform:uppercase;
					text-decoration:none;font-family:PF Din Text Comp Pro;font-weight:bold;}
.roll_up_rubric,.rolling_rubric >.roll_up_rubric{float:right;cursor:pointer;font-size:12px;font-size:0.75rem;color:#95aac7;font-family:Arial;padding-top:10px;}
.rolling_rubric >.roll_up_rubric{width:110px;text-transform:none;float:right;font-weight:normal;}
.rolling_rubric a:hover{color:#0f315d;text-decoration:none}
/*блок рубрики 2*/
.rightColBlRubrNews2{float:left;width:54.3%}
.middleColBlRubrNews2{float:left;width:42.7%;margin-left:3%;}
.middleColBlRubrNews2 img{float:none;margin:0px;}

/*блок рубрики 3*/
.rightColBlRubrNews3{float:left;width:31%;margin-right:3.5%;}
.m0{margin:0px!important;}

/*блок рубрики 4*/
.rightColBlRubrNews4{float:left;width:66%}
.middleColBlRubrNews4{float:left;width:32.7%;margin-left:1.3%;}
.middleColBlRubrNews4 img{float:none;margin:0px;}

/*блок рубрики 5*/
.NewsBl5_item{margin-bottom:23px;width:100%;background-color:#fff;border:1px solid #e1e1e1;}
.NewsBl5_item img{width:44%;float:left}
.NewsBl5_item span{width:56%;display:block;float:left;padding:9px 10px;}


.clear1200{clear:both}
/*спасибо доктор*/
.spasipoDoktBl{width:51%;display:table-cell;padding-right:2.6%}
.spasipoDoktBl span{padding:23px 5px 0px 0px;display:block;}
/*анекдоты*/
.anekdotBl{width:25.5%;display:table-cell;padding-right:2.6%}
.anekdotBl img{float:none;margin:25px 0px 0px 5px}
.b_una{margin:20px 0px 10px 5px;}
.b_una2{margin:50px 0px 10px 5px;}
.b_una img,.b_una2 img{margin:10px 0px;}
/*память*/
.pamyatBl{width:23.5%;display:table-cell;}
.pamyatBl span{padding:23px 5px 0px 0px;display:block;}
/*опрос*/
.voteBl{width:23.5%;display:table-cell;}
.opros_title{padding:23px 5px 25px 0px;font-size:18px;font-size:1.125rem;font-family:PF Din Text Comp Pro;}
.vote_inp{display:block;margin-bottom:15px;}
.vote_inp input{float:left}
.opros{margin-bottom:30px;}
.opros label{font-size:14px;font-size:0.875rem;}
.opros_res_a{font-size:12px;font-size:0.75rem;text-decoration-style: dotted;}
/*в объективе*/
.objek_bl{margin-top:40px;}
.objek_node{vertical-align: top;float:left;width:16.9%;max-width:253px;min-width:100px;
			color:#1f4278;font-size:20px;font-size:1.25rem;text-transform:uppercase;font-family:PF Din Text Cond Pro;font-weight:bold;}
.objek_item{width:31.1%;display:block;margin-left:2.2%;float:left}
.objek_item img{padding:10px;border:1px solid #dbdada;margin:0px;float:none;width:100%}
.objek_item a{color:#0f315d;font-size:12px;text-decoration:none;}
.objek_item a:hover{}
.objek_item_bl{float:left;width:82.1%}

.indNodeTile,.indNodeTile_konk{color:#1f4278;font-size:20px;font-size:1.25rem;text-transform:uppercase;
			font-family:PF Din Text Cond Pro;font-weight:bold;text-decoration:none;}
.indNodeTile_konk{text-transform:none;}
.indNodeTile:hover,.indNodeTile_konk:hover{text-decoration:underline}

.podpiska_bl{float:left;width:calc( 100% - 251px );line-height:2;}
.podpiska_item{float:left;width:25.7%;margin-right:7.6%;line-height:2;}
.podpiska_node{font-size:18px;font-family:PF Din Text Comp Pro;color:#1f4278;
				border:0px!important;margin:0px 0px 20px 0px;padding:0px;
				text-transform:uppercase}
.podpiska_bl blue{line-height:1.4}

.left_col_404{float:left;width:24%;padding-right:20px;font-family:PF Din Text Comp Pro;font-size:18px;font-size:1.125rem;}
.left_col_404 span{color:#5bbeaa;font-size:123px;font-size:7.6875rem;}
.right_col_404{float:left;width:76%;}
.right_col_404 span{color:#0f315d;font-family:PF Din Text Comp Pro;font-size:18px;font-size:1.125rem;}
.err404_text{border:1px solid #dddddd;background-color:#fff;padding:22px;}
.err404_text .moreNewsB{position:relative;margin-top:40px;}

.search_form{margin:15px 0px 35px 0px;position:relative}
.search_str{width:100%;border:1px solid #a8b6ca;padding:5px;background-color:transparent}
.search_form_btn{position:absolute;top:4px;right:12px;}
.search_label{float:left;width:25%;display:block;text-align:right;padding-right:10px;}
.search_input{float:left;width:75%;margin-bottom:10px;}
#cat1{font-size:13px;}
.search_inner_r2{margin-bottom:10px;float:left}
.search_inner_r3{margin-bottom:10px;}
.search_period{width:100%;margin-top:60px;}
.search_period_in{float:left;background-color: #fff;border: 1px solid #d2d6d5;max-width:210px;float:left;width: 41%;min-width: 112px}
.search_period_in input{height: 30px;line-height: 30px;color:#000;padding: 0px 12px;border: 0px;background-color: #fff;min-width: 90px;width:80%;width: calc(100% - 25px)}
.search_period_in img{float: right; margin: 9px 5px 0 0}
.search_period_in .ui-datepicker{margin-left: -1px}
.search_p_t{float: left;line-height: 30px;padding-right: 5px}
.search_line{float: left;padding: 0px 5px;line-height: 30px}
/*календарь*/
#calendar_list{display: none;width: 100%;border:1px solid #93bb53;padding: 9px;position: relative}
.cl_list_close{position: absolute;top:9px;right:9px;width:17px;height:17px;background: url('/desimages/cl_list_close.png') no-repeat}
.cl_list_close:hover{background-image: url('/desimages/cl_list_close_hover.png');cursor: pointer}
.cl_list_title{font-family: 'PT Sans Narrow'; font-size: 18px;font-size: 1.125rem;color:#578f00;text-transform: uppercase;border-bottom: 1px solid #d2d6d5;padding-bottom: 15px; line-height: 1;font-weight: bold}
.cl_list_title span{font-size:12px;font-size: 0.75rem}
.calendar_list_item{border-bottom: 1px solid #d2d6d5;padding: 10px 0px;font-family: 'PT Sans Narrow'; font-size: 13px!important;font-size: 0.8125rem!important;line-height: 1}
.calendar_list_item a{color: #000;text-decoration: none;font-weight: normal;display: inline}
.calendar_list_item a:hover{color:#578f00;text-decoration: underline}
.presscenter_content h2{font-size: 19px;font-size: 1.1875rem}

.bl_fll{float:left;width:calc( 100% - 251px );padding-right:30px;}
.bl_fll h1 span{font-size:12px;font-size:0.75rem;}
.one_vakansii{float:left;width:48%;margin:0px 10px 30px 0px;}
/*.organiz_vakansii{color:#1f4278;margin-bottom:25px;}
.vakansii_spec{background:url(/desimages/person.png) top left no-repeat;padding:0px 0px 20px 30px}
.vakansii_spec ul{padding-left:30px;}
.vakansii_phone{background:url(/desimages/phone.png) top left no-repeat;padding:0px 0px 20px 30px}
*/
.taxonomy{margin-bottom:26px;font-size:12px;color:#595959}
.taxonomy a{color:#aaaaaa;text-decoration:none}
.taxonomy a:hover{text-decoration:underline}

.node_bl{display:table-cell;width:35%;padding-right:30px;vertical-align:top}
/*обращения*/
.fb_form{display:table-cell;}
div.red {visibility: hidden;}
.red {font-size: 11px;color: #F00;line-height: 1;}
.fb_send_error{color: #F00;line-height: 1; margin-bottom: 5px;}
.fb_text{float:left;font-size:12px;width:35%;text-align:right;padding:0px 10px 10px 0px}
.fb_small_text{float:left;font-size:12px;text-align:right;padding:0px 10px 10px 35%}
.fb_info{font-size:12px;padding:0px 0px 10px 35%}
.fb_form input{width:65%}
.el_input{margin-bottom:20px}
.el_input textarea{width:65%;height:80px}
#msg{height:140px}
.fb_code iframe{float:left}
.fb_code div{float:left}
.fb_code .fb_text{float:left}
.fb_code a{font-size:12px;}
.fb_info{margin:20px;}
.sendform{float:right;margin:20px 0px}
.sendform input{border:1px solid #e8823a;border-radius: 4px;
		background-color:#fa7e26;width:152px;height:27px;text-align:center;padding-top:4px;}
.sendform input{color:#fff;font-size:13px;text-decoration:none;text-shadow: 1px 1px 1px #f25e15;}
.with_code{float:left;}

/*конференция*/
.right_col{display:table-cell;width:65%}
.right_col img{max-width:100%}
.conf_participant{margin:10px 0px 0px 0px!important}
.conf_participant a{color:#1f4278;font-size:14px;font-size:0.875rem;font-weight:bold;text-decoration:none;font-family:Arial}
.conf_participant a:hover{text-decoration:underline;}
.conf_question,.conf_answer{margin-bottom:16px;width:100%;border:1px solid #e1e1e1;}
/*				padding:15px 15px 30px 42px;}*/
.conf_question{padding:15px 15px 30px 42px;background:url(/desimages/arrow_in.png) no-repeat 15px 17px #fff ;}
.conf_question span,.conf_answer span{display:block;margin-bottom:15px;color:#1f4278;
					font-family:PF Din Text Comp Pro;font-size:18px;font-size:1.125rem;}
.conf_answer{background:url(/desimages/arrow_out.png) no-repeat 15px 17px #fff ;
max-width: 514px;width: 100%;padding: 15px 15px 30px 42px;}
.conf_answer_in{width: 100%;padding-bottom:50%;position:relative;}
.dateBLN{font-size:14px;font-size:0.875rem;font-family:Arial;font-weight:bold}
.conf_answer iframe{width:calc( 100% - 17px);height:calc( 100% - 15px);position:absolute}
.conf_answer object{width:100%;height:100%;}
/*карта сайта*/
.sitemap_col li{padding-left:8px;}
.sitemap_col li a{text-decoration:none;font-family:PF Din Text Comp Pro;font-size:18px;font-size:1.125rem;}
.sitemap_col li a:hover{text-decoration:underline;}
.sitemap_col ul{padding-left:0px;margin:10px 0px;list-style:none}
.sitemap_col ul li a{font-family:Arial;font-size:14px;font-size:0.875rem;color:#000}
.sitemap_col ul ul{margin:5px 0px 5px 10px;}
.sitemap_col ul ul li a{font-size:12px;font-size:0.75rem;}
.sitemap_col{float:left; width:30%}

/*реклама*/
.reklama-left, .reklama-right{margin:30px 0px}
.kont-left{margin:0px 0px 50px 0px}
.reklama-left{width:76%;float:left}
.reklama-left table{width:90%}
.reklama-left .node_bl,.kont-left .node_bl{display:block;float:left;width:35%}
.reklama-left .right_col,.kont-left .right_col{width:65%;padding-right:40px;}
.reklama-right,.node_blLastNewsIn{width:23.3%;float:left}
.reklama-left h2,.reklama-right .node_bl h2,.node_blLastNewsIn h2,.node_bl h2,.node_bl_in h2{margin-top:0px;padding:0px;font-size:20px;margin-bottom:22px;font-weight: normal;
									border-bottom:1px solid #232323;text-transform:none;
									font-family:PF Din Text Comp Pro;}
.kont-left h2,.auth h2{margin-top:0px;padding:0px;font-size:20px;margin-bottom:22px;font-weight: normal;
									border-bottom:1px solid #232323;text-transform:uppercase;
									font-family:PF Din Text Comp Pro;}									
.reklama-right .node_bl{display:block;width:100%;}


/*новости вторичная*/
.node_bl_news{display:block;float:left;width:24%;padding-right:30px;}
.right_col_news{display:block;float:left;width:74%;padding:0px;}
.right_col_in{display:block;float:left;width:66%;padding:0px;}
.news_in_bl1{float:left;width:calc( 100% - 251px );padding-right:20px;}
.bl_fll_in{width:100%}
.right_col_news .ban_topNews{width:29%}
.viewNewsImg{margin:0px 10px 20px 0px;padding:0px;max-width:100%}
.doc_photo_title{font-style:italic;margin-bottom:25px;}
.print_version{text-align: right;margin:20px 0px 0px;}
.print_version a{font-size: 0.75rem;font-family: Arial;color: #0F315D;text-decoration: underline dotted;}
.BlRubrNewsIn{width:74%;display:block;float:left}
.rightColBlRubrNewsIn{/*display:table-cell;width:66%;*/width:100%;vertical-align:top;}
.rightColBlRubrNewsIn img{float:left;max-width:150px;width:29%;margin-right:10px}
.rightColBlRubrNewsIn .topNews_item_w{width:100%;margin-bottom:19px;background-color:#fff;border:1px solid #e1e1e1;max-width:795px}
.rightColBlRubrNewsIn .topNews_title_bl{float:right;width:70%}
.rightColBlRubrNewsIn .toUp6{top:0px;}
.leftColBlRubrNewsIn{display:table-cell;width:34%;padding-right:4%;vertical-align:top;}
.leftColBlRubrNewsIn img{float:none;margin:0px;}
.topNews_title_blIn{margin:10px}
.node_blLastNewsIn{width:23%;margin-right:2.8%;}
.node_bl_news_in{display:block;float:left;width:26%;padding-right:30px;}
.node_bl_in{display:block;float:left;width:34%;padding-right:30px;}
.node_bl_news_in h1{text-transform:none}
.magnify{width:100%!important;max-width:790px;float:none;}
.belLek{width:23.3%;float:left;position: relative;}
.belLek img{width:86%;margin:8px 0px 0px 0px;float:none}

.tags_title{float:left;font-weight:bold;margin-right:10px;}
/*конкурс*/
.konkBl{width:23.3%;float:right;margin-left:2.2%}
.konkBl img{width:100%;float:none;padding:0px;margin:0px 0px 16px 0px!important;}
.konkIndImg{border:1px solid #cccccc;background-color:#fff;margin:28px 0px;padding:15px 12px 16px 12px;}
.konkIndImg span{float:right}
.konkurs_itemm{cursor:pointer;display:block;color:#003366!important;display:block;margin-top:15px;font-size:12px;font-size:0.75rem;font-family:Arial;text-decoration:underline;text-decoration-style:dotted}
.konkurs_itemt{display:none}
.konkurs_itemm_sel{display:none;}
.konkurs_itemt_sel{display:block;}
.konkIndImg{border:1px solid #cccccc;background-color:#fff;margin:28px 0px;padding:15px 12px 16px 12px;}
.konkursInItem{margin-bottom:40px;}
.konkursInItem img{width:100%;float:none;border:1px solid #cccccc;background-color:#fff;padding:11px;}
.konkursInItem span{display:block;color:#333366!important;font-size:18px;font-size:1.125rem;font-family:PF Din Text Comp Pro;}
.photo_close{position:absolute;width:25px;height:25px;background:url('/desimages/closeBtnw.png') no-repeat;cursor:pointer;top:10px;right:10px}
.konkurs_item_img{float:left;width:42%;margin:0px 24px 0px 0px;}
.konkurs_item_img a{cursor:pointer}
.search_request .search_label{width:35%}
.search_request .search_input{width:65%}
.banUnderKonk{max-width:222px;margin: 15px auto}


/*Всплывающее видео*/
#parent_popup{display:none;position:absolute;z-index:1000}
.popup_opacity{background: #000;height: 100%;opacity: 0.5;position: fixed;width: 100%;z-index: 300;top: 0;left: 0;}
#popup {background-color: #fff;position: fixed;top: 5%;left:0%;color: #000;max-width:700px;width:100%;padding:4px;z-index:500}
#popup:after{clear:both;content:".";height:0px;visibility:hidden;display:block}
.video_title{padding:10px 15px 10px 15px;font-size:1rem;float:left}
.video_close{float:right;width:25px;height:25px;margin:18px 10px 10px 5px;background:url('/desimages/close_icon.png') no-repeat;cursor:pointer}



/*блог*/
.blogBl{width:49%;float:left;margin-left:2.2%}
.blogBl a span{font-weight:normal;font-family:Arial;font-size:12px;font-size:0.75rem;color:#000;line-height:1}
.blog_item{margin:24px 0px 9px;}
.blog_item span{display:block;font-size:12px;font-size:0.75rem}
.blog_item a{font-size:18px;font-size:1.125rem;text-decoration:none;font-family:PF Din Text Comp Pro;}
.blog_item a:hover{text-decoration:underline}
.readMore span,.blogMoreIn{color:#003366!important;display:block;margin-top:15px;font-size:12px;font-size:0.75rem;font-family:Arial;text-align:right;text-decoration:underline;text-decoration-style:dotted}
.readMore:hover>span{text-decoration:none;}

/*видео*/
.video_r_list{width:100%}
.video_blockIn,.infographik_blockIn{width:48%;display:table-cell;padding-bottom:40px;}
.mr20{width:52%;display:table-cell;padding-left:2%}
.video_blockIn img,.infographik_blockIn img{max-width:250px;width:100%;border:1px solid #cccccc;background-color:#fff;margin:0px;padding:11px;float:none;}
.video_blockIn a,.infographik_blockIn a{color:#000;font-size:12px;text-decoration:none;}
.video_blockIn a:hover,.infographik_blockIn a:hover{color:#000;text-decoration:underline;}
.video_blockIn span{margin-top:5px;background:url(/desimages/video_play.png) no-repeat 0px 2px;padding-left:21px;display:block;}
.video_blockIn span a{color:#0f315d;}

.video_conteiner_w{position:relative;max-width:584px;width:100%;height:100%}
.video_conteiner_w iframe{width:100%;height:100%;position:absolute}

.infographik_blockIn>.photo_r_title{margin-top:10px;background:url(/desimages/loadI.png) no-repeat 0px 2px;padding-left:20px;}
.infographik_blockIn span{color:#003366;text-decoration:underline;}
#video_conteiner,#photo_conteiner{margin-bottom:30px;border:1px solid #cccccc;background-color:#fff;padding:11px 11px 20px 11px;}
#video_conteiner{position:relative;padding-bottom:55%;width:100%;max-width:560px;}
#video_conteiner iframe{width:calc( 100% - 22px);height:calc( 100% - 61px);position:absolute;margin-bottom:100%;}
#video_conteiner embed{width:100%;height:100%;}
.videoIn{font-size: 20px;
margin-bottom: 15px;
font-weight: normal;
border:0px;color:#000;
text-transform: uppercase;
font-family: PF Din Text Comp Pro;}

/*фото*/
.photoIn{font-size: 20px;margin-bottom: 5px;font-weight: normal;border:0px;color:#000;text-transform: uppercase;font-family: PF Din Text Comp Pro;}
.photo_r_title{margin-top:10px;background:url(/desimages/photo_count_ico.png) no-repeat 0px 2px;padding-left:26px;}
.last_theme_title{margin:5px 0px 23px;}
.last_theme_title span{dispaly:block;}
.last_theme_title a{text-decoration:none;color:#003467;}
.last_theme_title a:hover{text-decoration:underline;}
#photo_conteiner{text-align:center}
#photo_conteiner img {float:none;}
#photo_conteiner .photo_big_title,#photo_conteiner .photo_big_titlet{text-align:left;}
#photo_conteiner .photo_big_title{font-weight:bold;margin-bottom:10px;}
.photo_slider{margin-bottom:100px;}
.photo_slider_ul{list-style:none;margin:0px;float:left;max-height:120px;overflow:hidden;}
.photo_slider_ul li{padding:0px;margin:0px;}
.photo_slider .bx-wrapper{width:calc(100% - 29px)!important;}
.photo_slider_ul li img {border:1px solid #cccccc;background-color:#fff;padding:4px 7px 4px 7px;cursor:pointer;}
#photo_slider_prev,#photo_slider_next {width:7px;height:10px;display:block;position:relative;}
#photo_slider_prev{top:50px;float:left;}
#photo_slider_next{top:50px;left:calc(100% - 14px)!important;float:left;}
#photo_slider_prev a, #photo_slider_next a{width:7px;height:10px;display: block}
#photo_slider_prev a{background: url("/desimages/photo_slider_prev.png") no-repeat}
#photo_slider_next a{background: url("/desimages/photo_slider_next.png") no-repeat}

.konk_slider_ul{list-style:none;margin:0px;float:left}
.konk_slider_ul li{padding:0px;margin:0px;}
.konk_slider .bx-wrapper{width:calc(100% - 29px)!important;}
.konk_slider_ul li img {border:1px solid #cccccc;background-color:#fff;padding:4px 7px 4px 7px;cursor:pointer}

/*редакция*/
.right_col>ymaps{width:100%!important}
.ymaps-map{width:100%!important}
.ymaps-events-pane{width:100%!important}
.auth_blockIn{border-top:1px solid #000;width:47%;display:block;padding-top:40px;margin-bottom:10px;float:left;}
.auth_blockIn+.mr20{width:47%;display:block;margin-left:6%;float:left;}
.empty{border:0px;padding:0px;}
.auth_img{width:32%;float:left;}
.auth_img img{max-width:119px;width:100%;margin:0px;float:none;}
.auth_info{width:63%;float:left;margin-left:5%;}
.auth_blockIn a{color:#000;font-size:12px;text-decoration:none;}
.auth_blockIn a:hover{color:#000;text-decoration:underline;}
.auth_info .photo_r_title{margin:0px 0px 10px;background:none;padding:0px;}
.auth_blockIn .konkurs_itemm{margin-top:40px;}

/*страницы*/
.pages{margin:25px 0px;}
.page_item,.p_prev,.p_prev_block,.p_next_block,.p_next{display:block;float:left;margin-right:12px;}
span.page_item{font-weight:bold;}
.pages a{text-decoration:none;}

/*поиск*/
.search_item{margin-top:23px;width:100%;background-color:#fff;border:1px solid #e1e1e1;}
.search_item img{width:28.9%;float:left;margin:0px 15px 0px 0px;}
.search_item span{display:block;padding:7px 10px 0px 10px;}
.search_rmore{padding-bottom:9px;font-size:12px;font-size:0.75rem;font-family:Arial;text-align:right;color:#0f315d;text-decoration:underline;text-decoration-style:dotted}
.search_item_info{width:71%;display:block;float:left;padding:0px 10px;}
.search_item_node_url{padding:0px 10px;color:#535252;text-decoration:none;font-size:12px;font-size:0.75rem}
/*опрос */
.voteNodeTile{color:#1f4278;font-size:20px;font-size:1.25rem;text-transform:uppercase;
			font-family:PF Din Text Cond Pro;font-weight:bold;text-decoration:none;}
.opros_res_a{cursor:pointer}
.vote_res{margin:0px 0px 5px 5px;}

/*меню слева*/
.menu_rubrics_left{position:fixed;z-index:1000;left:0px;bottom:20px;border:1px solid #405c86;border-radius: 6px;background-color:#415d87;padding:21px 12px 0px;margin:0px;}
.menu_rubrics_left li{list-style:outside none none;margin:0px;padding:0px}
.menu_rubrics_left img{margin:0px 0px 20px 0px;float:none}

.alphabet{font-weight:bold}
.alphabet a,.alphabet span{margin-right:7px}
.letter_item{margin:3px 0px}
.letter{margin:5px 10px 0px 0px;font-weight:bold;float:left}
.list_by_letter ul{margin-top:5px;margin-bottom:0px}
.list_by_letter ul li{padding-left:3px;margin-right:15px}



/*менее 1175*/
@media only screen and (max-width: 1175px){
	.menu_rubrics_left{display:none;}   
}

/*менее 1100*/
@media only screen and (max-width: 1100px){
	.all{margin:0px 20px;width:96%}  
	 
}

/*менее 990*/
@media only screen and (max-width: 990px){
   .fp_tags_tape2 li{width:calc( 100%/3 - 1px );}
   .top_icons{width:100%;margin-top:10px}
   .top_ico2{float:left}
   .top{margin-bottom:15px;}
   .konkurs_item_img{float:none;width:100%;margin-bottom:20px;}
   .konkurs_item_img img{width:55%}
   
/*менее 965*/
@media only screen and (max-width: 965px){
	.c0{float:none;width:100%}
    .clear960{clear:both}
    
}
/*менее 965 и более 670*/
@media only screen and (max-width: 965px) and (min-width:670px){
	.copyright{float:none;max-width:768px;width:100%;margin-top:80px}
    .copyright hr{width:100%;position:absolute;bottom:30px;}
    .copyright span{float:left;}
    .copyright span+hr+span {float:right;}
	}
	
/*менее 910*/
@media only screen and (max-width: 910px) and (min-width:810px){
	.allRubrics_menu{float:right;width:48px;padding:23px 15px 22px;margin:4px 0px 3px;}
    .allRubrics_menu span{display:none}
}
/*менее 810*/
@media only screen and (max-width: 810px){
	.allRubrics_menu{margin:4px 0px 3px;}
}
/*от 769*/
@media only screen and (min-width: 769px){
	.clear1200_rl{clear:both;}
	.clear768_rl{display:none}
	.clear480_rl{display:none}
}
@media only screen and (max-width: 1000px) and (min-width:768px){	
	 .news_in_bl1>.topNews_item:first-child {width:100%}
    .news_in_bl1>.topNews_item{width:41%}
    .news_in_bl1>.topNews_item:last-child {display:none}
}
/*менее 768*/
@media only screen and (max-width: 768px){
	.all{width:94%}
	.notshow768{display:none;}
	.top{margin:30px 0px 15px}
  	.clear768{clear:both}
  	.menu_footer ul+ul{float:left;width:150px;margin:0px;}
  	.lastNewsInd{display:none;}
  	.moreNewsB{margin-top:20px;border:1px solid #e8823a;position:relative;left:0px;top:0px;border-radius: 4px;background-color:#fa7e26;width:152px;height:27px;text-align:center;padding-top:4px;}
  	.banUnderBlNews{float:none;width:100%;min-width:320px;}
  	.rubrNewsInd,.BlRubrNews1{width:100%;display:block;max-width:100%;padding:0px;}
  	.rubrNewsInd>a{width:calc( 100% - 24px );float:left;}
  	#tags_menu{display:block;margin:0px;float:right;cursor:pointer;}
  	.fp_tags_tape{display:none;padding:1px 0px 0px 1px;list-style: inside url(/desimages/list_ico.png);background-color:#f1f1f1;}
	.fp_tags_tape li{float:left;margin:0px 1px 1px 0px;width:calc( 100%/3 - 1px );background-color:#fff;padding:11px 23px;}
	.fp_tags_tape a{font-weight:bold;color:#000;text-decoration:none;padding-left:13px;}
  	.objek_node{width:100%;display:block;max-width:100%;float:none}
  	.objek_item_bl{width:100%;display:block;float:none}
  	.objek_item:first-child{padding:0px;}
  	.objek_item:first-child img{margin:0px;}
  	.objek_item{display:block;float:left;width:calc( 100%/3 - 7px );margin-left:10px;}
  	.objek_item img{width:100%;margin:0px;}
  	.objek_item:first-child{margin:0px;padding:0px;}
  	.clear768_rl{clear:both;}
  	.fp_tags_tape2 li{width:calc( 50% - 1px )}
  	.podpiska_bl{margin-right:5.8%;width:100%;float:none}
  	.podpiska_item{width:100%;float:none;margin:0px;}
  	.fl768{float:left;margin-right:10px;width:47%}
  	.left_col_404{float:left;width:34%;padding-right:20px;font-family:PF Din Text Comp Pro;font-size:18px;font-size:1.125rem;}
	.right_col_404{float:left;width:66%;}
	.one_vakansii{width:100%;float:none;margin-right:0px;}
	.node_bl,.kont-left .node_bl,.kont-left .right_col{display:block;width:100%;padding-right:0px;margin-bottom:30px;}
	.kont-left .node_bl{margin:0px;}
	.fb_form{display:block;width:100%;}
  	.sitemap_col{float:left; width:48%}
  	.reklama-left{width:70%;}
  	.reklama-left .node_bl,.reklama-left .right_col{display:block;width:95%;float:none}
  	.reklama-right{width:25%;float:left}
  	.right_col_news .ban_topNews,.right_col_news > .ban_topNews_in{display:none;}
	.banUnderBlNews{display:none}
	.node_bl_news{float:none;width:100%;padding:2px;}
	.right_col_news,.right_col_in{float:none;width:100%;padding:0px;}
	.news_in_bl1{float:none;width:100%;padding:0px;}
	.right_col_news .main2,.right_col_in .main2{margin-top:30px}
	.node_bl_news_in,.node_bl_in{float:none;width:100%;padding-right:0px;}
	.BlRubrNewsIn{width:100%;float:none}
	.node_blLastNewsIn{width:100%;margin-right:0px;float:none}
	.right_col{display:block;width:100%;margin-bottom:30px;}
	.main2{margin-bottom:30px;}
	.video_r_list{margin-top:30px;}
	.videoIn{margin-top:20px;}
	.auth_img{width:100%;float:none;}
	.auth_img img{border:1px solid #cccccc;background-color:#fff;padding:11px;width:100%;max-width:188px;}
	.auth_info{width:100%;float:none;margin-left:0px;}
	.news_in_bl1>.topNews_item{width:28%;max-width:150px;}
	.news_in_bl1>.topNews_item:first-child{width:100%;max-width:100%;}
    .news_in_bl1>.topNews_item:last-child {display:block}
}
@media only screen and (max-width: 745px){
	.spasipoDoktBl{width:100%;display:block;padding:10px 0px 40px 0px}
  	.anekdotBl{width:50%;display:block;float:left;margin-right:6%}
  	.anekdotBl img{margin-left:0px;padding:0px;}
	.voteBl,.pamyatBl{width:44%;display:block;float:left;}
	.clear745{clear:both}
}

@media only screen and (max-width: 670px){
	.socialb_footer{float:right;}
	.menu_footer{float:none;padding-bottom:60px}
	.copyright{float:right;position:relative;top:30px;}
	.home_ico{background: url(/desimages/home.png) 23px 12px no-repeat;}
	.home_ico_sel,.home_ico:hover{background: url(/desimages/home2.png) 23px 12px no-repeat;}
	.home_ico,.home_ico_sel{height:44px}
	.menu_line_item a, .menu_line_item:hover a, .menu_line_item_sel a{padding:14px 10px}
	.allRubrics_menu:hover, .allRubrics_menu:hover a, .allRubrics_menu_sel, .allRubrics_menu_sel a, .menu_line a, .menu_line a:hover, .menu_line_item:hover a, .menu_line_item_sel a, .menu_line_item_sel a:hover, .menu_line_item_sel:hover
	{font-size:1rem}
	.allRubrics_menu, .allRubrics_menu_sel {
    background: url(/desimages/all_rubrics_ico.png) 15px 11px no-repeat;padding: 10px 15px 10px 40px;margin:0px;}
    .allRubrics_menu:hover, .allRubrics_menu_sel {
    background: url(/desimages/all_rubrics_ico2.png) 15px 11px no-repeat;background-color: #005DAC;}
    .menu_line{font-size:1rem}
}
@media only screen and (max-width: 650px){
	.footer{padding-bottom:70px;}
	.new_bm_col{float:left;max-width:210px;margin:0px 30px 0px 0px;}
	/*.copyright{position:absolute;right:0px;bottom:28px;}*/
	.reklama-left{width:100%;float:none}
  	.reklama-left .node_bl{display:block;width:95%;float:none}
  	.reklama-left .right_col{display:block;width:95%;float:none}
  	.reklama-right{width:100%;float:none}
  	.leftColBlRubrNewsIn{width:40%}
 /* 	.rightColBlRubrNewsIn{width:60%}*/
}
	
@media only screen and (max-width: 550px){
.topNews_item,.news_in_bl1>.topNews_item{width:41%}
.topNews_item:last-child,.news_in_bl1>.topNews_item:last-child{display:none}
}
/*менее 500*/
@media only screen and (max-width: 500px){
	.all{width:90%}
	.clear500{clear:both}
	/*.top_ico{float:left;}
	.top_ico img{margin:20px 20px 0px 0px;}*/
	.top_ico a{display:block;float:left}
	.clear768{}
	.ban_topNews, .ban_flash,.right_col_news .ban_topNews,.right_col_inWB{display:none;}
	.displayNone480{display:none}
	.rightColBlRubrNews1{float:none;width:100%}
	.middleColBlRubrNews1{float:none;width:100%}
	.rubrNewsInd{max-width:100%;}
	.fp_tags_tape li{width:calc( 50% - 1px );}
	.rightColBlRubrNews2,.rightColBlRubrNews4{float:none;width:100%}
	.middleColBlRubrNews2,.middleColBlRubrNews4{float:none;width:100%;margin:0px;}
		.middleColBlRubrNews2 .topNews_item_w, .rightColBlRubrNews3, .middleColBlRubrNews4 .topNews_item_w{width:48%;float:left;}
	.middleColBlRubrNews2 .topNews_item_w:first-child, 
	.rightColBlRubrNews3,
	.middleColBlRubrNews4 .topNews_item_w:first-child{margin-right:4%;}
	.clear1200{clear:none;}
	.middleColBlRubrNews2,.middleColBlRubrNews4{display:none}
	.middleColBlRubrNews1 div+div+div,.middleColBlRubrNews1 div+div+div+div,.middleColBlRubrNews1 div+div+div+div{display:none}
	.rightColBlRubrNews3{width:100%;float:none} 
	.BlRubrNews1 div+div+div+div+div+div+div,.BlRubrNews1 div+div+div+div+div+div+div+div,.BlRubrNews1 div+div+div+div+div+div+div+div+div,.BlRubrNews1 div+div+div+div+div+div+div+div+div+div{display:none}
	
	/*.topNews_item {
    margin-bottom: 23px;
    width: 100%;
    background-color: #fff;
    border: 1px solid #e1e1e1;
}
	.topNews_item img {
    width: 44%;
    float: left;
}*/
	.m0500{margin:0px!important};
	.m0{margin-right:4%!important;}
	.clear480_rl{clear:both;}
	.fp_tags_tape2 li{width:100%;}
	.ban_topNews_in{display:none}
	.fl768{float:none;width:100%}
	.top_err404{margin-bottom:0px;}
	.left_col_404{float:none;width:100%;padding:0px;margin-bottom:20px}
	.left_col_404 hr{padding:0px;margin:0px}
	.right_col_404{float:none;width:100%;}
	.bl_fll{width:100%;float:none;padding-right:0px;}
	.leftColBlRubrNewsIn{width:50%}
  	/*.rightColBlRubrNewsIn{width:50%}/*/
  	.rightColBlRubrNewsIn .topNews_item_w{width:100%}
	.rightColBlRubrNewsIn img{display:none}
	.topNews_title_blIn{float:none;width:90%}
	.belLek{width:49%;float:left;position: relative;}
	/*конкурс*/
	.konkBl{width:calc( 51% - 22px );float:right;margin:0px 0px 0px 22px;}
	.konkIndImg{margin:18px 0px;}
	/*блог*/
	.blogBl{width:100%;float:none;margin:30px 0px 9px 0px;}
}

